Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2422/?format=api
{ "ob_id": 2422, "uuid": "4b2c27a9846040a4b448489d5f768484", "title": "Cardington: Gill Solent HS-50 ultrasonic anemometer", "abstract": "Three Gill Solent HS-50 ultrasonic anemometers are deployed at the cardington Met Office Research Unit site and they are used for making fast response wind measurements.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1691/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1692/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11492/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11491/?format=api" ] }